/* THIS FILE PROVIDES OVERRIDES */
.button {
    padding: 6px 20px;
    margin: 0;
    /* Font */
    font-weight: bold;
    font-style: normal;
    font-size: 13px;
    line-height: 16px;
    color: #343434;
    /** Border **/
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /* Gradient */
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #f2f2f2 50%, #e2e2e2 51%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f2f2f2), color-stop(51%,#e2e2e2), color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -o-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -ms-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: linear-gradient(to bottom, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4',GradientType=0 );
}

.button:hover {
    background: #e2e2e2;
}

.secondary_nav .accordeonck li > a.toggler {
    background: url(/templates/glen-gery_by_mosaic/images/secondary_nav_closed.png) 3px center no-repeat !important;
}

.secondary_nav .accordeonck li.open > a.toggler {
    background: url(/templates/glen-gery_by_mosaic/images/secondary_nav_opened.png) 3px center no-repeat !important;
}
/* Filters Form */
.showhide {
    position: absolute;
    top: 10px;
    left: 169px;
    background-color: #eee;
    padding: 2px 10px;
    display: block;
    cursor: pointer;
}

.filterWrapWrap {
    position: relative;
}

.itemFilters, .locationFilters {
    /** Border **/
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /** Box Model **/
    display: block;
    padding: 10px 0 10px 18px;
    margin: 0 0 30px;
    position: relative;
    z-index: 2;
    background: #fff;
}

.itemFilters .filter {
    width: 210px;
    float: left;
    margin-right: 18px;
    margin-bottom: 18px;
}

.itemFilters .rowStart {
    clear: left;
}

.itemFilters label {
    /** Font **/
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: #343434;
    /** Box Model **/
    display: block;
    padding: 0;
    margin: 0 0 4px;
}

.itemFilters select {
    width: 100%;
    margin: 0;
}

.resetLink, .itemFilters .resetLink, .vaLink .resetLink {
  clear: both;
  position: relative;
  top: -5px;
  color: #343434;
  font-style: italic;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-decoration: underline;
}

.itemFilters .resetLink:hover, .resetLink:hover {
  color: #b13427;
}

/* Location Filters */
.locationFilters {
    position: relative;
}

.locationFilters fieldset {
    width: 47%;
    margin-right: 10px;
    float: left;
}

.locationFilters .filter {
    margin-bottom: 10px;
}

.locationFilters .locationTypeData .filter {
    width: 48.25%;
    margin-left: 5px;
    padding: 3px 0;
    height: 16px;
    float: left;
}

.locationFilters label {
    font-size: 14px;
    line-height: 16px;
}

.locationFilters .locationGeoData label {
    width: 40%;
    margin-right: 5px;
    display: block;
    float: left;
}

.locationFilters .locationGeoData .divider {
    width: 20%;
    height: 16px;
    margin: 0 3% 10px;
    text-indent: -9999em;
    overflow: hidden;
    background: transparent url(../images/or_divider.png) 50% 50% no-repeat;
}

.locationFilters .locationGeoData .text {
    font-size: 12px;
    line-height: 16px;
    padding: 2px 4px;
    margin: 0;
    color: #343434;
    font-style: normal;
    font-weight: normal;
    width: 55%;
    float: left;
    /** Border **/
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.locationFilters .locationGeoData .text.shortInput {
    width: 125px;
}

.locationFilters .locationGeoData #locationFilters-radius {
    width: 135px;
}

.locationFilters .locationTypeData .checkbox {
    float: left;
    margin: 0 5px 0 0;
    margin-right: 5px;
}

.locationFilters .button {
    float: left;
    clear: both;
}

#filtersMask {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent url(../images/trans_30_black.png);
    text-indent: -9999em;
    overflow: hidden;
    display: none;
    z-index: 100;
}

.filterNote {
    font-size: 11px;
    line-height: 14px;
    margin: 23px 0 0;
    padding: 0;
    font-weight: normal;
    float: left;
}
/** Where to Buy **/
#whereToBuyMap {
    display: none;
    width: auto;
    height: 300px;
    margin: 0 0 20px;
    padding: 0;
}

.locationsList {
    display: none;
    margin: 20px 0;
    padding: 0;
    list-style-type: none;
    clear: both;
    overflow: hidden;
}

.locationsList > li {
    width: 45%;
    display: block;
    float: left;
    border-bottom: 1px solid #b3b3b3;
    margin: 0 5% 10px 0;
    padding: 0 0 10px;
}

.locationsList > li.odd {
    clear: left;
}

.locationsList > li.even {
    clear: right;
}

.locationsList h4 {
    font-size: 14px;
    line-height: 18px;
    text-decoration: underline;
    font-weight: bold;
    font-family: "Roboto Condensed", Arial, sans-serif;
}

.locationsList .address,
.locationsList .phone,
.locationsList .distance {
    margin: 0 !important;
}

.locationsList .distance {
    font-size: 11px;
    line-height: 14px;
    font-style: italic;
}

.locationsList .links {
    margin: 10px 0 !important;
}

.locationsList .productTypes {
    display: block;
    margin: 10px 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
}

.locationsList .productTypes > li {
    display: block;
    width: 35%;
    margin: 0 5% 0 0;
    padding: 0;
    float: left;
    font-size: 12px;
    line-height: 15px;
}

/* K2 Pagination */
.k2Pagination {
    display: block;
}

.k2Pagination ul {
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
}

.k2Pagination li {
    display: inline;
    margin: 0 2px;
    overflow: hidden;
}

.k2Pagination .pagenav {
    padding: 3px 5px;
    border: 1px solid #b4b4b4;
    overflow: hidden;
    font-size: 12px;
    line-height: 14px;
}

.k2Pagination a.pagenav {
    background: #fff;
}

.k2Pagination a.pagenav:hover,
.k2Pagination span.pagenav {
    background: #e4e4e4;
}

/* THE "BRICK CENTERS" PAGE */
.filterResultsCount {
    font-style: italic;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
}

h1.categoryPageTitle {
    color: #b13427;
    margin-bottom: 20px;
}

.itemList {
    width: 733px;
}

.itemListView .clr {
    clear: both;
    display: block;
    width: 0;
    height: 0;
    text-indent: -9999em;
    overflow: hidden;
    font-size: 1px;
    line-height: 1px;
}

.itemContainer {
    float: left;
    padding-bottom: 20px;
    width: 160px;
    height: auto;
    overflow: hidden;
    margin-right: 23px;
}

.stone .itemContainer {
    height: 230px;
}

.galleryListView .itemContainer {
    height: 170px;
}

.itemContainer .itemLink {
    display: block;
    text-decoration: none;
}

.catItemView {
    float: left;
    clear: both;
}

.itemContainer .itemTitle {
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #343434;
    margin: 5px 0;
    text-align: center;
}

.itemContainer .itemTitle {
    overflow: hidden;
}

.itemContainer .itemImage img {
    width: 160px;
    height: 80px;
    margin: 0 auto;
    padding: 0;
    border: 0;
    display: block;
}

.itemContainer .itemLink.stone .itemImage img {
    height: 160px;
}

.stone .itemContainer .itemImage img {
    height: 160px;
}

.galleryListView .itemContainer .itemImage img {
    height: 120px;
}

.itemContainer .itemGalleryLink {
    color: #343434;
    font-size: 11px;
    line-height: 15px;
    font-style: italic;
    font-weight: normal;
    text-decoration: underline;
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
}

.itemContainer .itemGalleryLink:hover {
    color: #000;
}

/** Product Pages **/
.imageContainer {
    margin-bottom: 15px;
}

h1.itemTitle {
    color: #b13427;
    margin-bottom: 20px;
}

.gallery h1.itemTitle {
    margin-bottom: 0;
}

.gallery .itemLocation {
    margin: -4px 0 20px 2px !important;
    font-weight: bold;
    font-style: italic;
}

.gallery .itemContent {
    margin: 0 0 40px;
}

.itemTabContainer .itemTabNavigation {
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.itemTabContainer .itemTabNavigation li {
    display: block;
    width: 25%;
    margin: 0;
    padding: 0;
    float: left;
}

.itemTabContainer .itemTabNavigation a {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #343434;
    text-decoration: none;
    font-size: 14px;
    line-height: 45px;
    margin-top: 3px;
    /** Border **/
    border: 1px solid #888; /*#a4a7ad;*/
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    /** Background **/
    background: #e5e5e5;
    background: -moz-linear-gradient(top, #e5e5e5 0%, #bbbcbe 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#bbbcbe));
    background: -webkit-linear-gradient(top, #e5e5e5 0%,#bbbcbe 100%);
    background: -o-linear-gradient(top, #e5e5e5 0%,#bbbcbe 100%);
    background: -ms-linear-gradient(top, #e5e5e5 0%,#bbbcbe 100%);
    background: linear-gradient(to bottom, #e5e5e5 0%,#bbbcbe 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#bbbcbe',GradientType=0 );
}

.itemTabContainer .itemTabNavigation a:hover {
    background: #bbbcbe;
}

.itemTabContainer .itemTabNavigation a.active {
    background: #fff;
    padding-top: 3px;
    margin-top: 0;
    border-bottom: 1px solid #fff;
}

.itemTabContent .panelContent {
    overflow: hidden;
}

.itemTabContent {
    border: 1px solid #888; /*#a4a7ad;*/
    padding: 20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    margin-top: -1px;
}

.itemTabContent .column {
    float: left;
    width: 50%;
}

.itemTabContent h2 {
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 14px;
}

.sizesColumn h2 {
    margin-bottom: 4px;
}

.itemTabContent h3 {
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.extraFieldsList {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.extraFieldsList li {
    display: block;
    margin-bottom: 10px;
}

.extraFieldsList h3 {
    display: inline;
    color: #343434;
}

.sizesTable {
    display: block;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 18px;
    border-collapse: collapse;
    text-align: left;
}

.sizesTable tr {
    display: block;
    padding: 0;
    font-size: 14px;
    margin-bottom: 10px;
}

.sizesTable th,
.sizesTable td {
    margin: 0;
    padding: 0;
}

.sizesTable th {
    font-weight: bold;
    text-align: center;
}

.sizesTable .name {
    width: 205px;
}

.sizesTable .dimension {
    width: 48px;
}

.sizesTable .dimension,
.sizesTable .unit {
    padding: 0 6px;
}

.sizesTable td.dimension,
.sizesTable td.unit {
    border: 1px solid #b3b3b3;
    padding: 0 5px;
}

.sizesTable td.unit {
    background-color: #e5e5e5;
}

.imageContainer {
    width: auto;
    display: block;
    background-color: #343434;
    position: relative;
}

.imageContainer .itemImage {
    width: auto;
    height: 372px;
    display: block;
    overflow: hidden;
}

.imageContainer .itemImage img {
    display: block;
    height: 100%;
    min-height: 100%;
    min-width: 100%;
}

.stone .imageContainer {
    background: transparent;
    width: 450px;
    height: 450px;
}

.stone .imageContainer .itemImage {
    height: auto;
    text-align: left;
    background: transparent;
}

.itemImage img {
    display: block;
    width: 100%;
}

.stone .imageContainer .itemImage img {
    width: 450px;
    height: auto;
    margin: 0;
}

.imageContainer .imageGalleryContainer {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    background: #000;
    background: rgba(0,0,0,.75);
    z-index: 2;
}

.imageContainer .galleryDisplay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}

.imageContainer .galleryDisplay img {
    position: absolute;
    width: 512px;
    height: 256px;
    top: 58px;
    left: 99px;
    z-index: 1;
}

.galleryContainer {
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
    background-color: #000;
}

.galleryContainer .galleryDisplay {
    display: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.galleryContainer .galleryDisplay img {
    display: block;
    width: auto !important;
    width: 100%;
    max-width: 100%;
    height: auto !important;
    height: 473px;
    max-height: 473px;
    margin: 0 auto;
    padding: 0;
}


/* INDIVIDUAL "BRICK CENTER" PAGES */
div.itemBackToTop {
    display: none;
}

div.itemExtraFields h3 {
    display: none;
}

div#k2Container h2.itemTitle {
    color: #b13427;
}

#map_canvas {
    display: block !important;
    width: 100% !important;
}

span.itemExtraFieldsLabel {
    display: none;
}

span.itemExtraFieldsValue {
    color: #000000;
    font-size: 15px;
}

/* COLORIZE THE PAGE TITLE */
div.itemListCategory h2 {
    color: #b13427;
}

/** Technical Info **/
.techInfoLinks {
    margin: 0 0 20px;
}

.techInfoLinks p {
    margin: 0 !important;
}

.techInfo h2 {
    margin: 0 0 5px;
}

.techInfo h2 sup {
    font-size: .65em;
}

.techInfo .subHeading {
    margin-top: -5px;
    font-style: italic;
}

.techInfo p {
    margin: 0 0 14px;
}

.tech_details {
    margin-bottom: 0;
    border-collapse: collapse;
}

.tech_details td {
    padding: 5px;
    vertical-align: top;
    border: 1px solid #888; /*#a4a7ad;*/
}

.specTable {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 15px;
    width:100% !important;
}

.specTable td,
.specTable th {
    padding: 5px 3px;
    vertical-align: middle;
    width:100% !important;
}

.specTable .specCell {
    border: 1px solid #888; /*#a4a7ad;*/
}

.specTable .detail {
    font-weight: bold;
}

.techInfo .footnotes {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: block;
    font-size: .8em;
    color: #777;
}
/** End Technical Info **/

/** Gallery Preview **/
.galleryPreview, .galleryList {
    list-style-type: none;
    display: block;
    margin: 0 -10px -9px 0;
    padding: 0;
    overflow: hidden;
}

.galleryPreview li {
    display: block;
    width: 156px;
    float: left;
    margin: 0 9px 24px 0;
    border: 2px solid #888; /*#a4a7ad;*/
    position: relative;
}

.galleryList li {
    display: block;
    width: 160px;
    float: left;
    margin: 0 9px 9px 0;
}

.galleryPreview li.active {
    border: 2px solid #343434;
}

.galleryPreview a,
.galleryList a {
    display: block;
}

.galleryPreview img,
.galleryList img {
    display: block;
    width: 100%;
    height: auto;
}

.galleryPreview .title {
    display: block;
    font-weight: bold;
    font-size: 11px;
    line-height: 15px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -17px;
}

.galleryList img {
    height: 80px;
}

#itemPhotoGalleries .galleryList img {
    height: 120px;
}

.galleryList .title {
    display: block;
    padding: 2px 5px 0;
    color: #343434;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
}

.galleryPreview.square {
    margin: 0;
}

.galleryPreview.square li {
    width: 80px;
    height: 80px;
    margin: 0 9px 9px 0;
}


/** Left Nav **/
#leftnav {
    display: block;
    margin: 0;
    padding: 0;
    border: 1px solid #888;
    list-style-type: none;
}

#leftnav ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#leftnav a,
#leftnav .separator {
    font-family: 'Roboto Condensed', "Roboto Condensed", Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #343434;
    font-weight: normal;
    text-decoration: none;
    padding: 6px 5px 6px 18px;
    display: block;
    text-align: left;
}

#leftnav a:hover,
#leftnav .separator:hover {
    background-color: #d3d3d3;
}

#leftnav .current > a {
    color: #B13327;
}

#leftnav li {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
}

#leftnav > li > ul > li {
    text-indent: 18px;
}

#leftnav .toggle {
    position: absolute;
    top: 0;
    left: -12px;
    z-index: 2;
}

#leftnav .toggle:hover {
    background-color: transparent;
}

#sidebar .retail-centers h2 {
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}

#sidebar .retail-centers ul {
    list-style-type: none;
    margin: 0;
    padding: 20px 20px 0 0;
    display: block;
    width: auto;
    background: url(../images/module-new-products-corner.png) right top no-repeat;
}

#sidebar .retail-centers li {
    margin-bottom: 14px;
}

#sidebar .retail-centers h3 {
    font-size: 13px;
    font-weight: bold;
    margin: 0;
}

#sidebar .retail-centers p {
    font-size: 12px;
}

/** Header Search Form **/
#search button{
    outline-style: none;
    background:none;
    background: url(../images/search-glass.png);
    border:0;
    width:32px;
    height:26px;
}

#search .search-button{
    text-align:center;
}

#search label {
    display: none;
}

#search .search-query {
    width: 170px;
}

#header-locationForm fieldset div input#header-zipCode.input, #search .search-query{
    height: 16px;
    padding: 6px 4px;
    margin: 0;
    color: #343434;
    font-size: 12px;
    line-height: 16px;
    font-style: normal;
    font-weight: normal;
    float: left;
    border: 1px solid #b3b3b3;
    border-right: 0;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;    
}

#header-search-form{
    margin-top:3px;
}

#search .submit, #buy #buyGo {
    width: 35px;
    height: 30px;
    padding: 6px 4px;
    font-size: 12px;
    line-height: 16px;
    border: 1px solid #b3b3b3;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    float:left;
    font-weight:bold;
    /* Gradient */
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #f2f2f2 50%, #e2e2e2 51%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f2f2f2), color-stop(51%,#e2e2e2), color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -o-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -ms-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: linear-gradient(to bottom, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4',GradientType=0 );
}
#buy {
    padding:37px 0 0 0;
    text-align:center;
    width:240px;
    min-width:240px;
}

@media (max-width: 980px) {
    #header-locationForm fieldset div input#header-zipCode.input{
/*        box-sizing:content-box !important;*/
        height:29px;
        border: 1px solid #b3b3b3;
        border-radius: 3px;
        margin-bottom:7px;
    }
    
    #buy #buyGo{
        border: 1px solid #b3b3b3;
        border-radius: 3px;
    }
}

#buy a.chosen-single{
    height:28px;
    line-height:28px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#buy a.chosen-single.chosen-default div b{
    position:relative;
    top:4px;
}

#buy #header-locationForm fieldset h3{
    display:none;
}

#buy >button{
    display:block;
    background: url(/templates/glen-gery_by_mosaic/images/d-caret.png) right 10px no-repeat;
    border:0;
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    color: #888888;
    text-align:center;
    height:24px;
    margin:0 auto;
    padding-right:15px;
    outline: none;
    &:active{
        outline: none;
    }
}

@media (max-width: 980px) {
/*    #header_container #buy #header-locationForm fieldset div select*/
    #buy #header-locationForm fieldset h3{
        display:block;
    }

    #buy >button{
        display:none;
    }

}

/** Header Location Form **/
#header-locationForm {
    display: inline-block;
    margin: 0;
    padding: 0;
    min-width:160px;
}

#header-locationForm h3 {
    display: block;
    padding: 0;
    margin: 10px 0 25px;
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    text-transform: uppercase;
    color: #888888;
    text-align:center;
}

#header-locationForm fieldset {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
}

#header-locationForm .input {
    float: left;
    margin: 0 8px 5px 0;
}

#header-locationForm .input select {
    width: 92px;
    margin: 0;
}

#header-locationForm .input input {
    width: 82px;
    padding: 4px;
    margin: 0;
    color: #343434;
    font-size: 12px;
    line-height: 15px;
    font-style: normal;
    font-weight: normal;
/*    border: 1px solid #b3b3b3;*/
    border: 0px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background:none;
}
#header-locationForm .input * {
/*    border: 0px !important;*/
}

#header-locationForm .submit {
    width: 192px;
    display: block;
    margin: 0;
    padding: 6px 0;
    clear: both;
    border: 0px;
    background:none;
}

/** RS FORM **/
.rsform-block {
    margin-bottom: 5px;
    padding: 3px !important;
}

.rsform-block .formCaption {
    line-height: 24px;
    width: 33%;
}

.rsform-block .formBody {
    width: 66%;
}

.rsform-block .formDescription {
    clear: both;
    float: none;
    display: block;
    /*    margin:;*/;
}

.rsform-block .rsform-select-box {
    margin: 0;
    padding: 0;
    color: #343434;
    font-size: 12px;
    line-height: 23px;
    font-style: normal;
    font-weight: normal;
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.rsform-block .rsform-input-box {
    width: 240px;
    padding: 4px 16px 4px 4px;
    margin: 0;
    color: #343434;
    font-size: 12px;
    line-height: 15px;
    font-style: normal;
    font-weight: normal;
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.rsform-block .rsform-text-box {
    width: 240px;
    height: 75px;
    padding: 4px 16px 4px 4px;
    margin: 0;
    color: #343434;
    font-size: 12px;
    line-height: 15px;
    font-style: normal;
    font-weight: normal;
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.rsform-block .rsform-upload-box {
    width: 240px;
    padding: 4px 16px 4px 4px;
    margin: 0;
    /* Font */
    font-family: 'Courier New', monospace;
    font-weight: normal;
    font-style: italic;
    font-size: 10px;
    line-height: 12px;
    color: #343434;
    /** Border **/
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /* Gradient */
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #f2f2f2 50%, #e2e2e2 51%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f2f2f2), color-stop(51%,#e2e2e2), color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -o-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -ms-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: linear-gradient(to bottom, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4',GradientType=0 );
}

.rsform-block .rsform-submit-button {
    padding: 6px 20px;
    margin: 0;
    /* Font */
    font-weight: bold;
    font-style: normal;
    font-size: 13px;
    line-height: 16px;
    color: #343434;
    /** Border **/
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /* Gradient */
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #f2f2f2 50%, #e2e2e2 51%, #f4f4f4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(50%,#f2f2f2), color-stop(51%,#e2e2e2), color-stop(100%,#f4f4f4));
    background: -webkit-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -o-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: -ms-linear-gradient(top, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    background: linear-gradient(to bottom, #fefefe 0%,#f2f2f2 50%,#e2e2e2 51%,#f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4',GradientType=0 );
}

.rsform-block .rsform-submit-button:hover {
    background: #e2e2e2;
}

.rsform-block .formError {
    clear: both;
    display: block;
}


/** Project Calc **/
#calc_thintech {
    display: block;
    overflow: hidden;
}

#calc_thintech .solution {
    clear: both;
    border-top: 1px solid #ddd;
    margin-top: 10px;
    padding-top: 10px;
    display: none;
}

#calc_thintech label {
    display: block;
    width: 300px;
    float: left;
    clear: left;
    margin: 0 0 10px;
}

#calc_thintech input[type=text] {
    display: block;
    float: left;
    clear: right;
    padding: 4px;
    margin: 0 0 10px;
    color: #343434;
    font-size: 12px;
    line-height: 15px;
    font-style: normal;
    font-weight: normal;
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#calc_thintech .button {
    float: left;
    margin: 0 10px 10px 0;
}

#calc_thintech .reset {
    clear: right;
}

#calc_thintech .submit {
    clear: left;
    margin-left: 300px;
}



/** Home Carousel **/
.nivoSlider {
    position: relative;
}

.home_carousel {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 960px;
    /*height: 508px;*/
    height: 458px;
    border: 0;
    overflow: hidden;
    position: relative;
    color: #fff;
}

.home_carousel > li {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
    height: 508px;
}

.home_carousel .hcImage {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.hcCaptions {
    display: none;
}

.hcCaptions .hcContent {
    display: none;
}

#featured .nivo-caption {
    display: none !important;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: auto;
    width: 0px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    padding: 70px 40px 20px 60px;
}

#featured .nivo-nextNav {
    right: 5px;
}

#featured .nivo-prevNav {
    left: 5px;
}

#featured h3 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 20px;
}

#featured .location {
    color: #eee;
    padding: 0;
    font-style: italic;
    margin: -20px 0 10px 0;
    margin-top: -20px;
    font-size: 14px;
    font-weight: normal;
}

#featured {
    font-size: 14px;
    line-height: 18px;
}

#featured p {
    padding: 0;
    margin: 10px 0;
}

/** Event Forms **/
.eventForm {
    display: block;
    /** Remove This **/
    font-family: "Roboto Condensed", Arial, sans-serif;
    font-size: 14px;
    line-height: 17px;
    color: #333;
}

.eventForm fieldset {
    display: block;
    border: 1px solid #999;
    overflow: hidden;
    clear: both;
}

.eventForm fieldset.attendee.main {
    border: 0;
    padding: 0;
    margin: 20px 0 0;
}

.eventForm fieldset.attendee.additional {
    border-top: 1px solid #999;
    margin: 20px 0 5px;
    padding: 5px;
}

.eventForm fieldset.attendee.main > fieldset.events {
    border-top: 1px solid #999;
    margin: 0 0 5px;
}

.eventForm legend {
    font-weight: bold;
    margin-left: 5px;
}

.eventForm fieldset.attendee > legend {
    display: block;
    padding: 0;
    margin: 0 0 10px;
    font-size: 17px;
    line-height: 21px;
    color: #B13427;
}

.eventForm fieldset.attendee.additional > legend {
    margin: 0 0 5px;
}

.eventForm input[type=text],
.eventForm textarea {
    display: block;
    width: 300px;
    border: 1px solid #999;
    padding: 5px;
    margin: 0 0 5px;
    float: left;
    clear: right;
    font-size: 13px;
    line-height: 17px;
    color: #333;
}

.eventForm label {
    display: block;
    width: 200px;
    margin: 0 0 5px;
    line-height: 29px;
    font-weight: bold;
    float: left;
    clear: left;
}

.eventForm input[type=checkbox] {
    float: left;
    clear: left;
}

.eventForm label.checkbox {
    width: auto;
    margin-left: 5px;
    font-size: 14px;
    line-height: 17px;
    font-weight: normal;
    float: left;
    clear: right;
}

.eventForm legend .required,
.eventForm label .required {
    color: #B13427;
}

#loadingBar {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    text-indent: -9999em;
    overflow: hidden;
    background: url(../images/loadBar.gif) 50% 50% no-repeat;
}

/** Search Results **/
#wrapper #searchForm {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    margin: 0 0 20px;
}

#wrapper #searchForm .pull-left {
    float: left;
    margin: 5px 10px 10px 0;
}

#wrapper #searchForm .button {
    height: 30px;
    font-size: 13px;
    line-height: 16px;
}

#wrapper #searchForm #search-searchword {
    padding: 6px;
    margin: 0;
    color: #343434;
    font-size: 13px;
    line-height: 16px;
    font-style: normal;
    font-weight: normal;
    border: 1px solid #b3b3b3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#wrapper #searchForm .phrases {
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0 0 10px;
    width: 50%;
}

#wrapper #searchForm .form-limit {
    margin: 0 0 10px;
    width: 45%;
    float: left;
    clear: left;
}

#wrapper #searchForm .counter {
    margin: 0 0 10px;
    width: 45%;
    float: right;
    clear: right;
    text-align: right;
}

#wrapper .search-results .result-title {
    display: inline;
}

#wrapper .search-results .result-category {
    display: inline;
}

#wrapper .search-results .result-text {
    display: block;
    margin: 0 10px 10px;
}

#wrapper .search .pagination {
    list-style-type: none;
    display: block;
    text-align: center;
    margin: 20px 0;
    padding: 0;
}

#wrapper .search .pagination li {
    display: inline-block;
    margin: 0 3px;
    padding: 0;
}

#wrapper .search .pagination .pagenav {
    display: inline-block;
    margin: 0;
    padding: 3px;
    border: 1px solid #ddd;
}


/** IE Fixes **/
.lte-ie8 #main_nav ul li a, 
.lte-ie8 #main_nav ul li .separator {
    font-size: 12px;
    padding: 0 22px;
}


/** Previous / Next Nav **/
.np-nav {
    display: block;
    overflow: hidden;
    text-align: right;
    margin: 0;
    padding: .5em 0 .75em;
}

.itemView.stone .np-nav {
    width: 450px;
}

.np-nav a {
    display: inline-block;
    margin: 0 0 0 10px;
    color: #343434;
    text-decoration: none;
    font-size: 12px;
    line-height: 15px;
}

.np-nav a:hover {
    color: #b13427;
}

.np-nav a .underline {
    text-decoration: underline;
}

.np-nav .back {
    float: left;
    margin-left: 0;
}


/** Compare Overrides **/
.compareView table tbody tr td,
.compareView table tbody tr td span {
    font-size: 12px !important;
    line-height: 16px !important;
}

.compareView table tbody tr td.fieldLabel {
    text-align: right;
    margin-left: 0;
}

.compareView span.itemExtraFieldsLabel {
    display: inline;
}

.compareView .sizesTable {
    margin-bottom: 10px;
    display: table;
    width: 100%;
}

.compareView .sizesTable tr {
    display: table-row;
    margin-bottom: 0;
}

.compareView .sizesTable th,
.compareView .sizesTable td {
    font-size: 10px !important;
    line-height: 14px;
    padding: 0 2px;
    display: table-cell;
}

.compareView .sizesTable .dimension {
    width: 30%;
}

.compareView .sizesTable .item {
    width: 10%;
}

.compareView .testReports td strong {
    display: none;
}

.compareView .testReports td p {
    margin: 0 !important;
}

.compareView .stoneSizes p {
    display: none;
}

.compareView .stoneSizes table {
    text-align: center;
    width: 100%;
}

#comparefork2ModuleList {
    background-color: #7b7d81;
    color: #fff;
    margin-top: -15px;
    margin-bottom: 15px;
    padding: 10px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: none;
}

.productListView #comparefork2ModuleList {
    margin-top: -35px;
    margin-bottom: 30px;
    padding: 15px 10px 10px;
}

#comparefork2ModuleList .comparefork2ModuleItems {
    width: 65%;
    float: left;
}

#comparefork2ModuleList .comparefork2ModuleItems .compareLeadIn {
    margin: 0;
    font-weight: bold;
}

#comparefork2ModuleList .comparefork2ModuleItems .compareEmpty {
    margin: 0;
}

#comparefork2ModuleList .comparefork2ModuleItems .comparefork2ModuleItem {
    padding: 0;
    margin: 0;
    border-top: 1px solid #999;
    border-bottom: 0;
}

#comparefork2ModuleList .comparefork2ModuleItems .comparefork2ModuleItem.lastItem {
    border-bottom: 1px solid #999;
}

#comparefork2ModuleList .comparefork2ModuleItems .comparefork2ModuleItem h4 {
    margin: 0 !important;
    padding: 5px 0 !important;
}

#comparefork2ModuleList .comparefork2ModuleItems .comparefork2ModuleItem h4 a {
    color: #fff;
}

#comparefork2ModuleList .comparefork2ModuleActions {
    width: 30%;
    float: right;
}

#comparefork2ModuleList .comparefork2ModuleActions .button {
    display: block;
    margin: 5px 0;
    font-size: 14px !important;
    line-height: 18px !important;
    color: #343434;
    text-transform: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
}

.itemView .social-share {
    width: auto;
    float: right;
    display: inline-block;
    margin: 7px 0 0;
    padding: 0;
}

.itemView.stone.hasImage .social-share {
    position: relative;
    overflow: visible;
    width: 0;
    height: 0;
}

.itemView.stone.hasImage .social-share .addthis_toolbox {
    width: 20px;
    height: auto;
    overflow: hidden;
    position: absolute;
    top: -114px;
    right: 236px;
}

.itemView.stone.hasImage .social-share .addthis_toolbox a {
    display: block;
    margin: 0 0 4px;
    padding: 0;
    width: 20px;
    height: 20px;
    float: none;
    clear: both;
}

.stoneProfileMeasurements table td {
    padding: 3px;
    margin: 0;
    border: 1px solid #ccc;
}

.stoneProfileMeasurements p {
    margin: 1em 0;
}

/*
GG WOULD LIKE A PARTICULAR DROPDOWN ITEM TO BE COLORED DIFFERENTLY.
IN THE JOOMLA ADMIN, GO TO: Menus->Main Navigation, SELECT THE MENU ITEM,
THEN UNDER "Link Type Options" ADD A CLASS NAME.
*/
.permanently_highlighted {
    color: #FFFFFF !important;
}

.item-136, .item-250, .item-2995 {
    background: #B23426;
    width: 100% !important;
}

/* THE "VISUAL DESIGN TOOL" ON THE HOME PAGE */
.value_design_tool {
    background: url(../images/virtual_design_tool.png);
    background-repeat: no-repeat;
    display: block;
    height: 120px;
    margin-left: 80px;
    margin-top: -50px;
    overflow: hidden;
    position: relative;
    text-indent: 1000px;
    width: 180px;
    z-index: 10000;
}

.value_design_tool:hover {
    background: url(../images/virtual_design_tool_hover.png);
}

/* BEGIN STYLES FOR THE VISUALIZER PAGE */
body.visualizer #wrapper {
    width: 100% !important;
    text-align: center;
}

body.visualizer article#content {
    width: 100% !important;
}

body.visualizer div.contentpanevisualizer {
    width: 1263px;
    margin-left: auto;
    margin-right: auto;
}

body.visualizer ul.breadcrumb,
body.visualizer #footer_menu {
    display: none;
}

body.visualizer div#sidebar {
    display: none;
}
/* END STYLES FOR THE VISUALIZER PAGE */


/* NEW: STYLES FOR THE COLOR ARCHIVE PAGES */
.gg_color_page .itemFilters, 
.gg_color_page #comparefork2ModuleList,
.gg_color_page .addToCompareContainer {
    display: none!important;
}

.gg_color_page_intro {
    padding-bottom: 40px;
}

.gg_color_page_intro img {
    margin-left: 5px;
    margin-bottom: 5px;
}


